#ContactDiv {
    width: 153px;
    height: 271px;
    background: URL(/allSites/1670/Design/ContactUsBg2.png) no-repeat right top;
    color: #ffffff;
    font-family: arial;
    font-size: 13px;
    font-weight: normal;
    margin: 10px 0px 0px 0px;
    position: relative;
    text-align: center;
}

#ContactFoldersHolder {
    margin: 70px 15px 0px 0px;
}



#ContactDiv input, #ContactDiv textarea {
    width: 121px;
    height: 23px;
    margin: 0px 0px 8px 0px;
    font-family: arial;
    font-size: 12px;
    float: right;
    padding-right: 8px;
    padding-bottom: 2px;
    text-align: right;
    font-weight: bold;
    border: 0px solid #bcbcbc;
    
}


#ContactUs_Send {
    cursor: pointer;
    display: block;
    width: 99px;
    height: 29px;
    margin: 10px 9px 0px 0px;
    background: URL(/allSites/1670/design/ContactUsBtn2.png) no-repeat top right;
    float: right;
}



#ContactDiv div {
    min-height: 18px;
    line-height: 22px;
    overflow: visible;
}

    #ContactDiv div span {
        margin-right: 2px;
        float: right;
    }

::-webkit-input-placeholder {
    color: #000;
}

:-moz-placeholder {
    color: #000;
}

::-moz-placeholder {
    color: #000;
}

:-ms-input-placeholder {
    color: #000;
}
